Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 4 of 4
  1. #1

    Default OX unter RHEL 5.3 installieren...

    Hi,

    ich würde gerne unter RHEL 5.3 OX 6 installieren, dafür wollte ich das Wiki hier nutzen:

    http://www.open-xchange.com/wiki/ind...uide_for_RHEL5

    Leider funktioniert schon der Befehl:

    $ yum update

    nicht, da wohl der Server nicht erreicht werden kan der in der repo steht.
    Also dachte ich mir, dass ich einfach die Pakete per Hand eintrage, was an sich auch funktioniert nur leider steigt er bei der Intallation von OX aus, weil ihm angeblich java 1.5.0 fehlt.

    "Error: Missing Dependency: java-1.5.0-sun is needed by package open-xchange-server-6.10..."

    Nun habe ich jedoch von java die aktuelle Version 1.6.0.15 installiert.

    Woran kann es liegen, dass er OX nicht installieren mag? Wird evtl. "genau" Version 1.5.0 von java verlangt?

    Schon mal danke vorab.

  2. #2
    Carsten Hoeger is offline Open-Xchange Professional Services
    Join Date
    Mar 2007
    Posts
    703

    Default

    In order to install on RHEL5, some requirements must be met:

    http://www.open-xchange.com/wiki/ind...t_Repositories

    Sun Java is on "RHEL Supplementary".
    OXpedia.org - the answer to almost all questions.

  3. #3
    Carsten Hoeger is offline Open-Xchange Professional Services
    Join Date
    Mar 2007
    Posts
    703

    Default

    All of a sudden, I have the very same problem on my testsystem. I have no idea why.

    I reported a bug to Redhat:

    https://bugzilla.redhat.com/show_bug.cgi?id=605657
    OXpedia.org - the answer to almost all questions.

  4. #4
    Carsten Hoeger is offline Open-Xchange Professional Services
    Join Date
    Mar 2007
    Posts
    703

    Default

    Workaround available: http://sdb.open-xchange.com/node/254
    OXpedia.org - the answer to almost all questions.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •